Summary:	Active ICMP fingerprinting tool
Name:		xprobe2
Version:	0.3
Release:	%mkrel 1
License:	GPL
Group:		Networking/Other
URL:		http://xprobe.sourceforge.net/
Source0:	http://kent.dl.sourceforge.net/sourceforge/xprobe/%{name}-%{version}.tar.gz
BuildRequires:	libpcap-devel
BuildRequires:	glib2-devel
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot

%description
Xprobe2 is an active operating system fingerprinting tool with a different
approach to operating system fingerprinting. Xprobe2 rely on fuzzy
signature matching, probabilistic guesses, multiple matches simultaneously,
and a signature database.

%prep

%setup -q

chmod 644 docs/* AUTHORS CHANGELOG COPYING CREDITS README TODO

%build

%configure2_5x \
    --bindir=%{_sbindir}

%make 

%install
rm -rf %{buildroot}

%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc docs/*.txt docs/*.pdf docs/*.xsd AUTHORS CHANGELOG COPYING CREDITS README TODO
%dir %{_sysconfdir}/%{name}/
%config(noreplace) %{_sysconfdir}/%{name}/*
%{_sbindir}/*
%{_mandir}/man1/* 


%changelog
* Tue Jun 26 2007 Oden Eriksson <oeriksson@mandriva.com> 0.3-1mdv2008.0
+ Revision: 44619
- 0.3
- drop upstream patches; P0
- new url


* Tue Oct 31 2006 Michael Scherer <misc@mandriva.org> 0.2-5mdv2007.0
+ Revision: 74744
- Rebuild for new suffix
- fix build with new coreutils ( or i think so, because it was working before )
- Bunzip patch
- Import xprobe2

